/***********Ligne à ne pas supprimer pour hériter du thème parent***********/
@import url("../../drupalstart_4/css/global.css");
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:600,300);
/***********Mettre ici les règles à ajouter ou surcharger***********/

/* Ce fichier contient tous les styles CSS pour la version mobile de votre site
Il contient aussi toutes les règles par défaut qui s'appliquent à toutes les autres versions de votre site (default, narrow, normal, wide)

La structure de ce fichier se base sur le decoupage en zone et region des themes Omega :

A- REGLES DE BASE
B- Section HEADER
1° ZONE USER
2° ZONE BRANDING
3° ZONE MENU
4° ZONE HEADER
C- Section CONTENT
1° ZONE PREFACE
2° ZONE CONTENT
3° REGION SIDEBAR FIRST
4° REGION CONTENT
5° REGION SIDEBAR SECOND
6° ZONE POSTSCRIPT
D- Section FOOTER
1° ZONE FOOTER
E- REGLES VUES (indépendantes des zones)

*/

/************ BASE ************/
p {
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
}

h2, h3 {letter-spacing: 0;}

/* Affichage de la liste de résultat du module de recherche Drupal */

#region-content ol.search-results h3 {background-color: #565554;}
#region-content ol.search-results h3 a{color: #FFF;}
#region-content .search-snippet-info p.search-info {display: none;}
#region-content ul li {font-family: 'Titillium Web', Helvetica, sans-serif; font-size: 14px;}
/* Fin */

/************ FIN BASE ************/

/************ ZONE USER ************/
#zone-user .bloc-logo-ul-gauche {
	display: none;
}
/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/

/* Bloc partenaire  */
#zone-branding #block-block-24 {right: 200px; text-align: center;}
#zone-branding #block-block-24 p {margin: 0;}

/**/

/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/

/* affichage-masquage du menu pour mobiles */
ul#navMobile a#pull {
    background: url("../images/outils.png") no-repeat scroll 1px 0 transparent; color:transparent; font-size:2em; padding:0/* 5px*/;
}

ul#navMobile a#pull {
    /*border: 1px solid #ff0;*/
    cursor: pointer;
    display:block;
    height:26px;
    margin:0 10px 0 0;
    padding:0;
    text-indent:-5000px;
    width:26px;
}

/* MENU POUR MOBILE */
/* on cache le menu spécial mobiles au chargement de la page */
#block-menu-block-4.menu-mobile {display:none;}

#zone-user .menu-mobile {padding:0; width:100%;}

.menu-mobile a {color:#FFF;}

.menu-mobile {display:block; margin:0 auto; padding:0; width:100%;}
.menu-mobile ul.menu li.first {display: none;}
.menu-mobile ul.menu li {
	border-top: 1px dotted #333;
	text-align:center;
	margin:0 auto;
	line-height: 36px;
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.menu-mobile ul.menu li.rubrique_orange {background:#ff7400;}
.menu-mobile ul.menu li.rubrique_bleu {background:#ef5a00;}
.menu-mobile ul.menu li.rubrique_rose {background:#b95400;}
.menu-mobile ul.menu li.rubrique_marron {background:#9a3001;}
.menu-mobile ul.menu li.rubrique_cyan {background:#7c1b01;}
.menu-mobile ul.menu li.rubrique_vert {background:#434241;}

.menu-mobile ul.menu li a,.menu-mobile ul.menu li a:visited {color:#FFF; font-size:1.1em; font-weight:bold; text-transform: uppercase; }
.menu-mobile ul.menu li a:hover {text-decoration:underline;}
.menu-mobile ul.menu li {display:block;}

.bouton-menu-mobile {display:block;}
.bouton-menu-mobile h2 {display: none;}
.bouton-menu-mobile ul.nice-menu > li a {color:#333;}

.zone-menu {display: none;}

/* Pour tout le menu */
#zone-menu ul#nice-menu-1 > li.first {display: none;}
/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/
/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/
/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/

/* Taille de caractère du breadcrumb pour les mobiles */
.breadcrumb {
    font-size: 100%;
}
/* FIN */

#zone-content {background-color: #FFF;}

/************ REGION SIDEBAR FIRST ************/
/* Affichage du menu gauche */

/* couleur de la police selon la couleur de fond */
.rubrique_orange #region-sidebar-first .bloc-menu-gauche a {color: #000;}
.rubrique_bleu #region-sidebar-first .bloc-menu-gauche a {color: #000;}
.rubrique_rose #region-sidebar-first .bloc-menu-gauche a {color: #000;}
.rubrique_cyan #region-sidebar-first .bloc-menu-gauche a {color: #FFF;}
.rubrique_vert #region-sidebar-first .bloc-menu-gauche a {color: #000;}
/* FIN */

/* couleur de l'arrière plan selon la rubrique principale choisie */
.rubrique_orange #region-sidebar-first .bloc-menu-gauche {background-color: rgba(255,116,0,0.8);}
.rubrique_bleu #region-sidebar-first .bloc-menu-gauche {background-color: rgba(241,107,26,0.8);}
.rubrique_rose #region-sidebar-first .bloc-menu-gauche {background-color: rgba(192,101,26,0.8);}
.rubrique_cyan #region-sidebar-first .bloc-menu-gauche {background-color: rgba(137,50,26,0.8);}
.rubrique_vert #region-sidebar-first .bloc-menu-gauche {background-color: rgba(86,85,84,0.8);}
/* FIN */

/* couleur de l'arrière plan pour le titre du menu gauche (rappel de la rubrique principale choisie) */
.rubrique_orange #region-sidebar-first .bloc-menu-gauche h2 {background-color: rgba(255,116,0,0.5);}
.rubrique_bleu #region-sidebar-first .bloc-menu-gauche h2 {background-color: rgba(241,107,26,0.5);}
.rubrique_rose #region-sidebar-first .bloc-menu-gauche h2 {background-color: rgba(192,101,26,0.5);}
.rubrique_cyan #region-sidebar-first .bloc-menu-gauche h2 {background-color: rgba(137,50,26,0.5); color: #FFF;}
.rubrique_vert #region-sidebar-first .bloc-menu-gauche h2 {background-color: rgba(86,85,84,0.5); color: #000;}
/* FIN */

.rubrique_orange #region-sidebar-first .bloc-menu-gauche {
	background-color: rgba(255,116,0,0.8);
	margin-bottom: 10px;
}

#zone-content #region-sidebar-first ul.menu li,
#zone-content #region-sidebar-first ul.menu li.active,
#zone-content #region-sidebar-first ul.menu li.active-trail {
	margin-left: 5px;
	}
#zone-content #region-sidebar-first ul.menu li ul li,
	#zone-content #region-sidebar-first ul.menu li.active ul li,
#zone-content #region-sidebar-first ul.menu li.active-trail ul li{
	margin-left: 0px;
	}
#zone-content #region-sidebar-first ul.menu li ul li ul li,
	#zone-content #region-sidebar-first ul.menu li.active ul li ul li,
#zone-content #region-sidebar-first ul.menu li.active-trail ul li ul li{
	margin-left: 10px;
	}
#zone-content #region-sidebar-first ul.menu li.active > a,
#zone-content #region-sidebar-first ul.menu li.active-trail > a {
	padding-left: 20px;
	border: 0px;
	background-image: url('../images/flechegauche.png');
	background-repeat: no-repeat;
	background-position: center left;
}

#region-sidebar-first .bloc-menu-gauche ul.menu li {
	border: 0px;
}

#region-sidebar-first .bloc-menu-gauche ul.menu li a{
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	padding-left: 10px;
}

#region-sidebar-first .bloc-menu-gauche h2 {
	border: 0px;
	color: #000;
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	padding-left: 10px;
}

/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/

/* Style des blocs de la page d'accueil */
.front section.block {
	border: 0px;
	padding: 15px;
}

/* Style sur les titres des blocs de la page d'accueil */
.front section.block h2{
	font-family: 'Titillium Web', Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 600;
	border: 0px;
	padding-bottom: 10px;
	text-transform: uppercase;
	color: #9a3001;
	letter-spacing: 1px;
}


/* Style du bloc de la page d'accueil */
.bloc-accueil {
	background-color: #cfccca;
}

/* Style du bloc d'actualité de la page d'accueil */
.bloc-actu-accueil {
	background-color: #9b9692;
}


/** Fiche des membres du laboratoire **/
#photo_identite {background-color: #C0651A; width: 100%; min-height: 145px;}
#photo_identite img {border: 2px solid #F16B1A; margin: 10px; float: left; max-height: 120px; max-width: 131px;}
#photo_identite ul {margin-top: 10px; display: table-row;}
#photo_identite ul li{list-style: none; color: #FFF;}
#photo_identite ul li a {color: #FAD780;}
#photo_identite ul li:first-child {margin-top: 10px;}
#photo_identite ul li ul li:first-child {margin-top: 0px;}
article.node-enseignants-chercheurs h4,
article.node-doctorant h4 {border-bottom: 1px solid black; margin-top: 20px;}
/** Fin de fiche des membres du laboratoire **/


.rubrique_orange #region-content h3 {background-color: #FA7D14;}
.rubrique_bleu #region-content h3 {background-color: #F16B1A;}
.rubrique_rose #region-content h3 {background-color: #C0651A;}
.rubrique_cyan #region-content h3 {background-color: #89321A;}
.rubrique_vert #region-content h3 {background-color: #565554;}

.rubrique_orange #region-content h2 {color: #FA7D14;}
.rubrique_bleu #region-content h2 {color: #F16B1A;}
.rubrique_rose #region-content h2 {color: #C0651A;}
.rubrique_cyan #region-content h2 {color: #89321A;}
.rubrique_vert #region-content h2 {color: #565554;}

/** Fiche des doctorants **/
.field-name-field-directeur-fiche-doctorant .field-items {display: inline-grid;}

/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/
.front #zone-content ul li {
    border-bottom: 1px solid black;
    display: list-item;
    list-style: outside none none;
}
/************ FIN REGION SIDEBAR SECOND ************/

/************ ZONE POSTSCRIPT ************/
/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/
#zone-footer-wrapper {background-color: #b9c100;}
.rubrique_orange #zone-footer-wrapper {background-color: #FA7D14;}
.rubrique_bleu #zone-footer-wrapper {background-color: #F16B1A;}
.rubrique_rose #zone-footer-wrapper {background-color: #C0651A;}
.rubrique_cyan #zone-footer-wrapper {background-color: #89321A;}
.rubrique_vert #zone-footer-wrapper {background-color: #565554;}

.rubrique_vert #zone-footer-wrapper ul.menu li a, .rubrique_cyan #zone-footer-wrapper ul.menu li a, .rubrique_rose #zone-footer-wrapper ul.menu li a {color: #FFF;}

/************ FIN ZONE FOOTER ************/

/************ REGLES VUES (indépendantes des zones)************/
